astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v1.1.1 »
- Models and Fitting (`astropy.modeling`) »
- Sky2Pix_Molleweide

# Sky2Pix_Molleweide

class `astropy.modeling.projections.``Sky2Pix_Molleweide`

  Bases: `astropy.modeling.projections.Sky2PixProjection`, `astropy.modeling.projections.PseudoCylindrical`

  Molleweide’s projection - sky to pixel.

  Corresponds to the `MOL` projection in FITS WCS.

  x &= \frac{2 \sqrt{2}}{\pi} \phi \cos \gamma \\ y &= \sqrt{2} \frac{180^\circ}{\pi} \sin \gamma

  where \gamma is defined as the solution of the transcendental equation:

  \sin \theta = \frac{\gamma}{90^\circ} + \frac{\sin 2 \gamma}{\pi}

  Methods Summary

  `evaluate`(phi, theta) |

  Methods Documentation

  classmethod `evaluate`(phi, theta)